CONFIG_ARM=y
CONFIG_ARCH_IPQSOC=y
CONFIG_ARCH_64BIT_SUPPORT=y
# CONFIG_ARM64_SUPPORT_AARCH32 is not set
CONFIG_ARM_SMCCC=y
CONFIG_HAS_VBAR=y
CONFIG_SKIP_LOWLEVEL_INIT=y
CONFIG_COUNTER_FREQUENCY=24000000
CONFIG_TARGET_IPQ9574=y
CONFIG_SYS_MALLOC_F_LEN=0x1000
CONFIG_SYS_MALLOC_F=y
CONFIG_SYS_LOAD_ADDR=0x50000000
CONFIG_TEXT_BASE=0x4A240000
CONFIG_SMEM_BASE_ADDR=0x4AA00000
CONFIG_NR_DRAM_BANKS=1
CONFIG_SMEM=y
CONFIG_SYS_MALLOC_LEN=0x180000
CONFIG_DM_SERIAL=y
CONFIG_DEFAULT_DEVICE_TREE="ipq9574-default"
CONFIG_LOCALVERSION=""
CONFIG_LOCALVERSION_AUTO=y
CONFIG_CC_OPTIMIZE_FOR_SIZE=y
CONFIG_EXPERT=y
CONFIG_SYS_MALLOC_CLEAR_ON_INIT=y
CONFIG_FIT=y
CONFIG_FIT_VERBOSE=y
CONFIG_OF_LIBFDT=y
CONFIG_OF_LIBFDT_OVERLAY=y
# CONFIG_BOOTSTD_BOOTCOMMAND is not set
# CONFIG_PSCI_RESET is not set
CONFIG_FIRMWARE=y
CONFIG_DM=y
CONFIG_OF_CONTROL=y
CONFIG_FIT_SIGNATURE=n
CONFIG_TOOLS_LIBCRYPTO=y
CONFIG_TOOLS_FIT_RSASSA_PSS=n
CONFIG_TOOLS_FIT_SIGNATURE=n
CONFIG_TOOLS_SHA1=n
CONFIG_TOOLS_SHA256=n
CONFIG_TOOLS_SHA384=n
CONFIG_TOOLS_SHA512=n
CONFIG_SYS_EXTRA_OPTIONS=""
CONFIG_SYS_PROMPT="IPQ9574# "
CONFIG_USE_PREBOOT=y
CONFIG_PREBOOT="crashdump"
CONFIG_BOOTDELAY=5
CONFIG_USE_BOOTARGS=y
CONFIG_USE_BOOTCOMMAND=y
CONFIG_BOOTCOMMAND="bootipq"
CONFIG_BOOTARGS="console=ttyMSM0,115200n8"
# CONFIG_BOOTSTD is not set
CONFIG_HUSH_PARSER=y
CONFIG_SYS_MAXARGS=64
CONFIG_OF_BOARD_FIXUP=y
CONFIG_STACKPROTECTOR=y
CONFIG_MSM_SMEM=y
CONFIG_SYS_CUSTOM_LDSCRIPT=y
CONFIG_SYS_LDSCRIPT="board/qti/common/u-boot-x64.lds"
CONFIG_OF_LIST="ipq9574-default ipq9574-rdp417 ipq9574-rdp418 ipq9574-rdp433 ipq9574-rdp433-mht-phy ipq9574-rdp433-mht-switch ipq9574-rdp437 ipq9574-rdp454 ipq9574-rdp458 ipq9574-rdp459 ipq9574-rdp461 ipq9574-rdp469 ipq9574-rdp475 ipq9574-rdp476 ipq9574-rdp449 ipq9574-rdp453 ipq9574-rdp455 ipq9574-rdp456 ipq9574-rdp457 ipq9574-rdp467 ipq9574-db-al01-c1 ipq9574-db-al01-c3 ipq9574-db-al02-c1 ipq9574-db-al02-c3"
CONFIG_DTB_RESELECT=y
CONFIG_MULTI_DTB_FIT=y
CONFIG_MULTI_DTB_FIT_LZO=y
CONFIG_MULTI_DTB_FIT_USER_DEFINED_AREA=y
CONFIG_MULTI_DTB_FIT_USER_DEF_ADDR=0x4A400000
CONFIG_MULTI_DTB_FIT_UNCOMPRESS_SZ=0x100000
# CONFIG_CMD_BOOTI is not set
CONFIG_ENV_OVERWRITE=y
CONFIG_CLK=y
CONFIG_PINCTRL=y
CONFIG_IPQ_MMC=y
# CONFIG_EFI_LOADER is not set
# CONFIG_MMC_HS200_SUPPORT is not set
CONFIG_EFI_PARTITION_ENTRIES_NUMBERS=64
CONFIG_MSM_GPIO=y
CONFIG_CMD_GPIO=y
CONFIG_GPIO=y
CONFIG_MSM_SERIAL=y
CONFIG_STACK_SIZE=0x80000
CONFIG_SYS_BOOTM_LEN=0x4000000
CONFIG_DM_RESET=y
CONFIG_RAM_NUM_PART_ENTRIES=32
CONFIG_RAM_PART_NAME_LENGTH=16
CONFIG_RESET_QCOM=y
CONFIG_NUM_ALT_PARTITION=16
CONFIG_BOARD_TYPES=y
CONFIG_BOARD_EARLY_INIT_F=y
CONFIG_IPQ_USB=y
CONFIG_IPQ_SPI_NOR=y
# CONFIG_SPI_FLASH_USE_4K_SECTORS is not set
CONFIG_ENV_IS_IN_MMC=y
CONFIG_SYS_MMC_ENV_PART=0
CONFIG_ENV_SIZE=0x40000
CONFIG_ENV_RANGE=0x40000
CONFIG_ENV_OFFSET=0
CONFIG_SF_DEFAULT_BUS=0
CONFIG_SF_DEFAULT_CS=0
CONFIG_SF_DEFAULT_MODE=0x0
CONFIG_SF_DEFAULT_SPEED=50000000
CONFIG_SYS_RX_ETH_BUFFER=128
CONFIG_ETH_MAX_MAC=6
CONFIG_ETH_MAX_UNIPHY=3
CONFIG_TFTP_BLOCKSIZE=1280
# CONFIG_CMD_FLASH is not set
